@charset "UTF-8";




.toroku li {

    display: flex;
    flex-wrap: wrap;
  }
  
  .toroku li span {
  
  display: block;
  padding-right: 1em;
  }
  


      
.dsp_t {

    display: table-cell;


}

.title_akiba {

    font-size: 0.8em;
color: #333;
letter-spacing: 1px;

}
.title_akiba_2 {

    font-size: 1em;
color: #333;
letter-spacing: 1px;

}

.dspl {

    padding-left: 50px;
}
@media screen and (min-width: 768px){




.on_sp {
display:none;
}

}



@media screen and (max-width: 767px){


.on_pc {
display:none;
}




.toroku li {

    border-bottom: 1px solid #aaa;
    margin-bottom: 5px;
    padding-bottom: 5px;

  }


  .toroku li span:nth-child(2) {
    display: none;
  }






.dsp_t {

    display: block!important;


}

    .dspl {

    padding-left: 0px!important;
        margin-top: 20px;
}

}

.u_line2 {
border-bottom: 0px solid #195cbf;
display: inline-block;
box-sizing: border-box;
line-height: 1.2;
}


.u_line2:hover {
border-bottom: 1px solid #195cbf;


}

.Company_Profile img {

border: 1px solid #ccc;
box-sizing: border-box;

}      


